<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" xmlns:scilab="http://www.scilab.org" xml:lang="ja" xml:id="banner">
    <refnamediv>
        <refname>banner</refname>
        <refpurpose>Scilabバナーを表示
        </refpurpose>
    </refnamediv>
    <refsynopsisdiv>
        <title>呼出し手順</title>
        <synopsis>banner()</synopsis>
    </refsynopsisdiv>
    <refsection>
        <title>説明</title>
        <para>cilabバナーを表示します.</para>
    </refsection>
    <refsection>
        <title>例</title>
        <programlisting role="example"><![CDATA[
clc, banner()
     ]]></programlisting>
        <screen><![CDATA[
        ___________________________________________
                     scilab-6.1.2

                    Dassault Systèmes
       Copyright (c) 2022-2023 (Dassault Systèmes)
           Copyright (c) 2017-2022 (ESI Group)
       Copyright (c) 2011-2017 (Scilab Enterprises)
             Copyright (c) 1989-2012 (INRIA)
              Copyright (c) 1989-2007 (ENPC)
        ___________________________________________
]]></screen>
    </refsection>
</refentry>
